


.liquid {
	/*background:#313b31 url('../img/bg.jpg') ;
	border: 3px solid #000;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;*/
	padding:10px 0;
	margin-top: 100px;
	position: relative;
	top: 130px;
}
.liquid .previous {
	display:block;
	height:126px;
	width:64px;
	background-image:url('../img/previous.png');
	background-repeat:no-repeat;
	float:left;
	margin:0;
	padding:0;
	position: relative;
	top: 10px;
}
.liquid .next {
	display:block;
	height:126px;
	width:64px;
	background-image:url('../img/next.png');
	background-repeat:no-repeat;
	float:right;
	margin:0;
	padding:0;
	position: relative;
	top: 10px;
}
.liquid ul li {
	width:126px;
	padding:0 22px;
	margin:0;
}
/*.liquid ul li a img {
-moz-box-shadow: 5px 5px 3px #222;
   	-webkit-box-shadow: 5px 5px 3px #222;
   	box-shadow: 5px 5px 3px #222;
}*/
